
Redmine - Defect #9585

Loged out each time I try to reparent some task

2011-11-16 14:31 - txemi M

Status: Closed Start date: 2011-11-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.0.5

Description

It is an Ubuntu 10.10 with the packaged redmine distribution.

It has worked fine till now with lots of tasks and projects.

Something happened last week that this problem arised.

I have tested same redmine db in other machine (same distro and redmine version) and the problem arises again so I seems that

some data causes the problem. Some permission and role changes were made.

¿Perhaps an ubuntu automated security upgrade?

I have found some tickets that remembers this but I am not sure it is related to it: #5230 #5051 #443

I do not know where to watch redmine logs in order to see wath complained about at the moment of the failure.

Thanks.

History

#1 - 2011-11-16 15:31 - txemi M

I was wondering if rebuilding database data (table by table) to find out when the problem arises in case it was data consistency problem. I am

surprised that there is not foreing keys or constraints to guess the proper table order in witch dump data. Here #65 I discovered why. There is

mentioned a plugin for that. Which one is it?

#2 - 2011-11-19 11:45 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

I'm sorry but this is far too vague. Please create a detailed ticket when you get a better understanding of the problem and if it is a Redmine issue.

#3 - 2011-11-20 19:52 - txemi M

As I said above I did not find a log to see the internal error msg. Any help? I think it could be a data integrity error but everything would be easier if I

could reach this error log.
